Support » Plugin: Checkout Field Editor (Checkout Manager) for WooCommerce » Address field required version 1.2.0

  • Resolved jeffreytp

    (@jeffreytp)


    Unfortanetelly even after the update (1.1.9 & 1.2.0) I get the error: Address: streetname and number are required*. This happens only when I select the other country (BE) besides the default country (NL).

    – edit
    Problem wasn’t there in version 1.1.8

    • This topic was modified 4 years, 10 months ago by jeffreytp.
Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Address field required version 1.2.0’ is closed to new replies.